{% extends 'root.html' %}

{% load i18n %}

{% block context %}
    <div class="container">
        {% include 'show_messages.html' %}
        <div class="col-md-offset-4 col-md-4">
            <h1 class="text-center">{% trans 'логин'|capfirst %}</h1>
            <form method="post" class="form-horizontal">
                {% csrf_token %}
                    <p><input name="email" type="text" class="form-control" placeholder="{% trans 'email' %}"></p>
                    <p><input name="password" type="password" class="form-control" placeholder="{% trans 'пароль' %}"></p>
                    <p><input type="submit" class="form-control btn btn-primary" value="{% trans 'войти'|capfirst %}"></p>
            </form>
                <div class="text-center">
                    <a href="{% url 'pass_recovery' %}">{% trans 'забыли пароль'|capfirst %}?</a>
                    <a href="{% url 'registration' %}">{% trans 'регистарция'|capfirst %}</a>
                </div>
        </div>
    </div>
{% endblock %}
